body{font-family:Verdana, Helvetica, sans-serif; font-size:12px;  color:#666666; text-align:center;}
body, form{margin:0; padding:0;}
input, select, textarea{font-size:1em;}
p{margin-top:0.5em; margin-bottom:0.5em; line-height:1.7em;}
p.note{background-color:#EDEDED; padding:5px; margin-top:5px;  font-size:11px; border:1px solid #ccc; }
p.pdf{background-color:#EDEDED; padding:5px; margin-top:5px;  font-size:11px; border:1px solid #ccc; background-image:url(../images/site/pdf-icon.jpg); background-repeat:no-repeat; background-position:3px 12px; text-indent:15px; }
ul{margin:0.5em 0 0.5em 20px; padding:0; line-height:1.5em;}
li{margin:0.6em 0 0.6em 0; line-height:1.5em;}
h1{font-family:Verdana, sans-serif; font-weight:bold; text-align:left; font-size:14px; padding:5px 0 0px 0; margin:0px 0px 0px 0px;  color:#EE32A3;}
h2{font-family:Verdana, sans-serif; font-weight:bold; text-align:left; font-size:14px; padding:0px 0 0px 0; margin:.8em 0px .8em 0px; color:#EE32A3;}
h2.rounded{background-image:url(../images/site/h2_rounded_bg.gif); background-repeat:no-repeat; line-height:15px; background-color:#B2CBD8; text-indent:10px;}
h3{font-family:Verdana, sans-serif; font-weight:bold; text-align:left; font-size:14px; padding:0px 0 0px 0; margin:.8em 0px .8em 0px; color:#666666;}
span.pink{color:#E6208E;}
a{color:#BE2581;  text-decoration:none;  font-weight:normal;  text-decoration:underline;}
a:hover{color:#000;}
.img-left{float:left;  border:1px solid #333;  margin-right:5px;  margin-bottom:2px;}
.grey{color:#9199A4;}
.img-right{  margin-left:5px;  margin-bottom:7px; margin-top:0.0em; float: right; border: 1px solid #ccc; padding: 2px; }
.rightimg{border:1px solid #000;  margin-left:0px;  margin-bottom:7px; margin-top:0.0em; float:right}
.img-right-n-b{float:right;   margin-left:0px;  margin-bottom:7px; margin-top:0.0em;}
img{border:none;}
/*Header*/
#header{height:125px;background-color:#000; background-image:url(../images/site/header-bg.jpg); background-repeat:repeat-x;}
#header-in{width:1024px; height:125px; margin:0 auto; position:relative;}
#logo{position:absolute; top:20px; left:20px;}
#header-in #slogan{position:absolute; top:65px; right:10px;}
#header-banner{position: absolute;top: 20px; right: 20px;}
/*Nav*/
#nav{background-image:url(../images/site/nav-bg.jpg);background-repeat:repeat-x;height:49px; display:block;}
#nav ul{margin:0; padding:0; width:985px; margin:0 auto; text-align:left;}
#nav li{display:inline; margin:0; padding:0;}
#nav li a{display:block;  width:110px;  height:28px;  float:left;    font-size:12px;  line-height:25px;  margin:10px 6px;   text-decoration:none;  font-weight:bold;  color:#fff;  background-image:url(../images/site/nav-but.jpg);  background-position:left;  background-repeat:no-repeat;  text-align:center;   }
#nav li a:hover, #nav li a.active{background-image:url(../images/site/nav-but-hover.jpg);}
/*Focus*/
#focus{height:318px;  background-image:url(../images/site/focus-bg.jpg);  background-repeat:repeat-x;}
#focus-in{width:1024px;  height:318px;  background-image:url(../images/site/focus-in-bg.jpg);  background-repeat:no-repeat;  margin:0 auto;  position:relative;  }
#focus-welcome{position:absolute; top:32px; left:36px;}
#welcome-text p{position:absolute;  top:71px;  left:36px;  margin:0;  padding:0;  width:509px;  text-align:left;  line-height:1.5em;  color:#fff;}
#welcome-text p a{color: #fff; font-weight: bold;}
div#home-info-box{background-image:url(../images/site/focus-info-box.jpg);  width:428px;  height:135px;  position:absolute;  left:34px;  top:150px;}
div#home-info-box ul{text-align:left;  position:absolute;  top:10px;  left:10px;  margin:0px 0 0 0;   padding:0 0 0 0px;  width:390px;}
div#home-info-box ul li{margin: 0; padding: 0;list-style:none; font-size:13px;float:left; width: 390px; font-weight:bold; color:#fff; background-image:url(../images/site/focus-in-box-star.jpg);  background-position:left; background-repeat:no-repeat; text-indent:20px;  line-height:2.7em;}
div#home-info-box ul li span{background-image:url(../images/site/focus-in-box-dots.gif);   background-position:bottom left;   background-repeat:no-repeat;   display:block;  }
#focus-tradie-man{position:absolute;  top:178px;  left:411px;}
#focus-tradie-seperator{position:absolute;  left:565px;  top:72px;}
#focus-quick-quote{position:absolute;  top:32px;  left:687px;  }


#focus-name-first{position:absolute;  top:78px;  left:687px;    width:120px;  font-size:15px;    border:1px solid #fff; font-family: verdana; font-size:12px; padding: 4px;   }
#focus-name-last{position:absolute;  top:78px;  left:820px;    width:120px;  font-size:15px;    border:1px solid #fff; font-family: verdana; font-size:12px; padding: 4px;   }

#focus-phone{position:absolute;  top:107px;  left:687px;    width:252px;  font-size:15px;    border:1px solid #fff;   font-family: verdana; font-size:12px; padding: 4px;  }
#focus-comment{position:absolute;  top:136px;  left:687px;    width:280px;  height:100px;  font-size:15px;    border:1px solid #fff;  font-family: verdana; font-size:12px; padding: 4px;   }
#focus-urgent{position:absolute;  top:250px;  left:687px;  color:#fff;  }
#focus-btn{position:absolute;  top:255px;  left:860px;  background-image:url(../images/site/focus-form-button.jpg);  border:none;  width:101px;  height:51px;  background-color:none;  }


#cairns-map{
  position: absolute;
  left: 591px;
  top: 28px;
}
#cairns-word{
  position: absolute;
  left: 698px;
  top: 28px;
}

#townsville-map{
  position: absolute;
  left: 591px;
  top: 174px;
}

#townsville-word{
position: absolute;
  left: 698px;
  top: 174px;
}

#cairns-bio{
  position: absolute;
  left: 698px;
  top: 58px;
  width: 290px;
  text-align: left;
  color: #fff;

}

#townsville-bio{
  position: absolute;
  left: 698px;
  top: 205px;
  width: 290px;
  text-align: left;
  color: #fff;

}

#focus-hor-sep{
  position: absolute;
  left: 698px;
  top: 155px;
}

#cairns-button{
position: absolute;
  left: 910px;
  top: 115px;
}

#townsville-button{
position: absolute;
  left: 910px;
  top: 265px;
}



#quick_quote_error{
  width: 270px;
  height: 70px;
  background-color: red;
  position: absolute;
  top: 88px;
  right: 50px;
  border: 1px solid red;
  background-color: #FFCCCC;
  padding: 5px;
  filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity:0.95;
  border:2px solid  #6B0942;    font-size:11px;   background-color:#E6208E;	
}
#quick_quote_error_text{
   width: 270px;
  height: 70px;  
  position: absolute;
  
  
  top: 88px;
  right: 47px;
  text-align: left;
  color: #fff;
}
#quick_quote_error_text p{
  
}


/*Focus Internal*/
#focus-internal{height:60px; background-image:url(../images/site/focus-bg.jpg);  background-repeat:repeat-x;}
#focus-internal-in{width:1024px;  height:60px;  background-image:url(../images/site/focus-in-1bg.jpg);   background-repeat:no-repeat;  margin:0 auto;  position:relative; }
h3#breadcrumb{position:absolute;  top:10px;  left:29px;  font-size:12px;  color:#E1C7D7;  font-weight:normal; background-image: url(../images/site/focus-in-box-star.jpg); background-repeat: no-repeat;
background-position: left; padding-left: 25px;}
h3#breadcrumb a{color:#fff;  font-weight:normal;  text-decoration:none;}
h3#breadcrumb a:hover{text-decoration:underline;}



/*Main*/
#main{width:1000px;    margin:0 auto;  padding-top:20px; padding-bottom:20px; }
#content-left{width:620px;  float:left;}
.listing-left{background-image:url(../images/site/listing-left-bg.gif);  background-repeat:repeat-y;  float:left;  width:620px; margin-bottom: 10px; }
.listing-left-btm{background-image:url(../images/site/listing-left-btm-bg.gif);  background-position:bottom;  padding-bottom:25px;  background-repeat:no-repeat;  float:left;  width:600px;  padding: 10px; }
.listing-left-detail{padding: 15px 20px 0 20px; text-align:left;}

.listing-category-heading{
  float: left;
   width:595px;
   background-color: #EB058D;
   line-height: 25px;
   text-align: left;
   color: #fff;
   
    margin-bottom: 5px; 
    font-weight: bold;
    text-indent: 5px; 
    background-image: url(../images/site/listing-bar-home.jpg); 
}


.listing-category-heading-normal{
  float: left;
   width:595px;
   background-color: #F4F4F4;
   line-height: 25px;
   text-align: left;
   color: #AC1B76;
  
    margin-bottom: 5px; 
    font-weight: bold;
    text-indent: 5px; 
    background-image: url(../images/site/listing-bar-standard.jpg); 
    margin-top: 10px;
}



.listing-item{border:1px solid #CFCFCF;   float:left;   width:595px;   background-image:url(../images/site/listing-item-bg.jpg);   background-repeat:repeat-x; position: relative;  margin-bottom: 5px; }



.listing-item img.icon{float:left;  margin:7px;  border:1px solid #ccc;  padding:1px;  background-color:#fff;}
.listing-left-text{width:450px;   float:right;   margin:8px;   text-align:left;   position:relative;   padding-bottom:5px; }
.listing-left-text h3{font-size:13px;   margin:5px 0 0px 5px;   color:#EB058D;    }
.listing-left-text p{margin:10px 0 0 5px;}
.listing-left-text ul.buttons{margin:0;    padding:0;    text-align:left;}
.listing-left-text ul.buttons li{margin:0;  padding:0;  list-style:none;}
.listing-left-text ul.buttons li a{display:block;  width:76px;  height:27px;   float:right;   margin:0 5px 0 0; }
.listing-left-text ul.buttons li a.listing-more-info{background-image:url(../images/site/listing-more-info.jpg);}
.listing-left-text ul.buttons li a.listing-reviews{background-image:url(../images/site/listing-reviews.jpg); }
.listing-left-text ul.buttons li a span{display:none;}
.listing-info{border:1px solid #fff;   margin:0;   float:left;   width:585px;   text-align:left;}
.listing-info-text{padding:0px;}
.listing-img_wrapper{float:right;  width:210px;  margin-left:10px;  margin-bottom:0px;}
.listing-img_wrapper img.thumb{border:1px solid #ccc;  padding:5px; background-color: #e4e4e4;}
.lipstick{position: absolute;  right: 5px; top: 5px; border: none;
}

.feature_listing {
   border: 1px solid #AC1B76;
}

p.service_area{
  background-color: #F7F7F7;
  margin: 10px 0;
 
  padding: 5px;
  border: 1px solid #ebebeb;
}

.divider{
  border-top: 1px solid #ccc;
  margin-top: 10px;
  line-height: 5px;
}

ul.buttons-left{margin:5px 0 0px 0;    padding:0;    text-align:left;}
ul.buttons-left li{margin:0;  padding:0;  list-style:none;}
ul.buttons-left li a{display:block;  width:76px;  height:27px;   float:left;   margin:0 0px 0 0; }
ul.buttons-left li a.listing-more-info{background-image:url(../images/site/listing-more-info.jpg);}
ul.buttons-left a span{display:none;}


#content-right{width:345x;  float:right; }
.listing-right{width:345px;   background-image:url(../images/site/listing-right-bg.jpg);   background-repeat:repeat-y;     margin-bottom:20px; }
.listing-right-btm{background-image:url(../images/site/listing-right-btm-bg.gif);  background-position:bottom;  background-repeat:no-repeat;  padding:10px 20px 20px 20px;  padding-bottom:20px;  text-align:left;}
p.feedback{margin-bottom: 15px;}

.listing-right-btm ul.trade-categories{margin:0;  padding:0 0 0 20px;   }
.listing-right-btm ul.trade-categories li{}
.listing-right-btm ul.trade-categories li a{font-weight:bold;  text-decoration:none;   }
/*Footer*/
#footer{background-color:#000; background-image:url(../images/site/header-bg.jpg); background-repeat:repeat-x; height:110px;}
#footer-in{width:1000px;  margin:0 auto; position:relative;  padding-top:10px;}
#footer-links{}
table.contact-form{}
table.contact-form{}
table.contact-form label{width:150px; }
table.contact-form input{width:350px; }
table.contact-form select{width:350px;}
table.contact-form textarea{width:350px;}
table.feedback{background-color:#fff;  margin-bottom:10px;}
table.feedback td{background-color:#fff;  line-height:1.5em;  font-size:11px;}
table.feedback tr.odd td{background-color:#F4F4F4;}
table.feedback th{color:#DD0E84;   border-bottom:1px solid #ccc;  font-size:13px;  background-color:#E3E3E3; text-align: left;}
table.feedback th span{font-weight:normal;  color:#666;  font-style:italic;  font-size:11px; }
table.feedback input.text{width:400px;}
table.feedback select{width:350px;}
table.feedback .text-area-sml{width:99%;  height:80px;}
div.error{border:1px solid  #E6208E;  padding:10px;  margin:10px 0;   font-size:11px;   background-color:#FFEFEF;   }
div.error p{margin:0;  color:#E6208E;}
div.error ul{margin:5px 0 0 0;  padding:0 0 0 15px;}
div.error ul li{margin:0.4em 0;  line-height:1.2em;  }
table.enquiry-form{}
table.enquiry-form input{width:280px; }
table.enquiry-form textarea{width:280px;  height:80px; }
table.enquiry-form select{width:280px; }
table.enquiry-form label{font-weight:bold;}
table.enquiry-form label.error{
  color: #E6208E;
  font-weight: normal;
  margin-bottom: 3px;
  display: block;
}

table.enquiry-form input.rad{
  float: left;
  width: 25px;
}



table.enquiry-form input.error, table.enquiry-form textarea.error{
  border: 2px solid #E6208E;
}
table.listing-detail-contact b{
  color: #E6208E; 
}

#quote-button{
  width: 150px;
}

table.footer-details{
  text-align: left;
  color: #fff;
  font-size: 11px;
  position: absolute;
  top: 10px;
  left: 250px;
  width: 350px;
  
}

#footer-logo{
  
  position: absolute;
  top: 10px;
  left: 10px;
 
  
}

#tradie-guy{
  position: absolute;
  top: -14px;
  right: 10px;
 
}


#signature{
  width: 980px;
  margin: 0 auto;    
  font-size: 11px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#author{
  float: right;
  width: 40%;
  text-align: right;
   padding-bottom: 5px;
}
#terms{
  float: left;
  width: 40%;
  text-align: left;
   padding-bottom: 5px;
}


.newsletter-sign label{
  display: block;
  font-weight: bold;
  float: left;
  width: 70px;
  
  line-height: 20px;
  text-align: right;
  padding-right: 10px;
  font-style: italic;
  
  }
  
  .newsletter-sign input{
    float:left;
    width: 170px;
    margin-bottom: 5px;
  }
  
  .side-ad-wrapper{
    width: 345px;
   
    margin-bottom: 20px;
    
    
  }
  .side-ad-wrapper img{
    float: left;
    margin-bottom: 5px;
    margin-left: 0px;
  }
  
  .side-ad-wrapper img.tiny_ad{
    margin: 0px 2px 5px 3px; 
  }
  
  
  #tradeselect{
    width: 300px;
  }